sound.playSoundUI("sound.dialogues");
chat.print("<Tree lover> Heeeeey dude, watcha doing heeeere ?")
time.sleep(3);
sound.playSoundUI("sound.dialogues");
chat.print(".")
time.sleep(1);
sound.playSoundUI("sound.dialogues");
chat.print(".")
time.sleep(1);
sound.playSoundUI("sound.dialogues");
chat.print(".")
time.sleep(1);
sound.playSoundUI("sound.dialogues");
chat.print(".")
time.sleep(1);
sound.playSoundUI("sound.dialogues");
chat.print("Be coooool dude, don't take my cookies away...")
time.sleep(3);
sound.playSoundUI("sound.dialogues");
chat.print(".")
time.sleep(1);
sound.playSoundUI("sound.dialogues");
chat.print(".")
time.sleep(1);
sound.playSoundUI("sound.dialogues");
chat.print(".")
time.sleep(1);
sound.playSoundUI("sound.dialogues");
chat.print(".")
time.sleep(1);
sound.playSoundUI("sound.dialogues");
chat.print("What's your favorite, giraffes or butter slices ?")
time.sleep(3);
sound.playSoundUI("sound.dialogues");
chat.print(".")
time.sleep(1);
sound.playSoundUI("sound.dialogues");
chat.print(".")
time.sleep(1);
sound.playSoundUI("sound.dialogues");
chat.print(".")
time.sleep(1);
sound.playSoundUI("sound.dialogues");
chat.print(".")
time.sleep(1);
sound.playSoundUI("sound.dialogues");
chat.print("Butter slices are....")
time.sleep(3);
sound.playSoundUI("sound.dialogues");
chat.print(".")
time.sleep(1);
sound.playSoundUI("sound.dialogues");
chat.print(".")
time.sleep(1);
sound.playSoundUI("sound.dialogues");
chat.print(".")
time.sleep(1);
sound.playSoundUI("sound.dialogues");
chat.print(".")
sound.playSoundUI("sound.dialogues");
chat.print("HEY HO HEY ! YOU ARE SO GALACTIC DUDE.")